@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import "tailwindcss/base";
@import "tailwindcss/components";
@import "tailwindcss/utilities";

.badge {
  @apply bg-secondary-100;
  @apply text-xs;
  @apply uppercase;
  @apply font-bold;
  @apply rounded-full;
  @apply p-2;
  @apply absolute;
  @apply top-0;
  @apply ml-2;
  @apply mt-2;
}

.card {
  @apply bg-white;
  @apply rounded;
  @apply overflow-hidden;
  @apply shadow-md;
  @apply relative;
}

.btn {
  @apply rounded-full;
  @apply py-2;
  @apply px-3;
  @apply uppercase;
  @apply text-xs;
  @apply font-body;
  @apply cursor-pointer;
  @apply tracking-wider;
}